Plugins

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Plugins

Eddy Vanderlinden
Hello,

I would like to install the plugins for Pellet 2.2 and Racer pro.
However, when I choose "Check for plugins" in menu File, the popup box replies there are none.

Checking the location where the plugins are referenced  the missing ones I would like to retrieve are mentioned there.

What could be the reason I cannot install them (tested Protege 4.1, 4.2 and 4.3)?

Thanks in advance.

Best regards

Eddy
Reply | Threaded
Open this post in threaded view
|

Re: Plugins

Steve Wartik
Eddy,

In my organization, this is usually symptomatic of a site our IT division blocks. Is that an issue for you?

Regards,

Steve Wartik

-----Original Message-----
From: [hidden email] [mailto:[hidden email]] On Behalf Of Eddy Vanderlinden
Sent: Wednesday, January 29, 2014 3:38 AM
To: [hidden email]
Subject: [p4-feedback] Plugins

Hello,

I would like to install the plugins for Pellet 2.2 and Racer pro.
However, when I choose "Check for plugins" in menu File, the popup box replies there are none.

Checking the location where the plugins are  referenced <http://protege.googlecode.com/svn/trunk/autoupdate/4_2/4.2-plugins-2012-03-19.repository>
the missing ones I would like to retrieve are mentioned there.

What could be the reason I cannot install them (tested Protege 4.1, 4.2 and 4.3)?

Thanks in advance.

Best regards

Eddy



--
View this message in context: http://protege-project.136.n4.nabble.com/Plugins-tp4659789.html
Sent from the Protege-OWL 4.x Support mailing list archive at Nabble.com.
_______________________________________________
p4-feedback mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/p4-feedback

_______________________________________________
p4-feedback mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/p4-feedback